GLIBCONF = /home/ottrey/reimp/bin/glib-config

#CFLAGS =  -O4 -xCC -I$(INC) -I. `$(GLIBCONF) --cflags` -D_REENTRANT
CFLAGS = -g -I$(INC) -I. `$(GLIBCONF) --cflags` -D_REENTRANT -DHAVE_STRTOK_R

include ../../Makefile.in.solaris
